1

1 Resp
26 Visitas

¿Qué pasa si rebajo la versión de libpython en 18.04?

Abierta

3

2 Resp
37 Visitas

Se omite la adquisición del archivo configurado 'main / binary-i3860 / Packages'

Solucionado

8

2 Resp
487 Visitas

Encontrar paquetes instalados que no son compatibles con el equipo de Ubuntu.

Abierta

1

1 Resp
72 Visitas

El paquete python-software-properties no está disponible

Abierta

3

2 Resp
268 Visitas

¿Cómo reinstalo los paquetes de software que vienen con Ubuntu 18.04?

Solucionado

11

2 Resp
1005 Visitas

¿Por qué hay algunos paquetes en la aplicación de Software pero no en apt?

Solucionado

1

1 Resp
52 Visitas

apt-get ' trabaja correctamente en Ubuntu 18.04

Solucionado

1

1 Resp
72 Visitas

dpkg: error al procesar el paquete sendmail-base

Solucionado

3

2 Resp
195 Visitas

¿Cómo deshabilitar repositorios de terceros en Ubuntu 16.04 LTS?

Abierta

1

1 Resp
27 Visitas

paquete libprocess-cpp-dev en 18.04

Abierta

1

2 Resp
1074 Visitas

¿Cómo actualizar / parchear mi libssh?

Solucionado

1

1 Resp
85 Visitas

No se puede localizar el paquete php7.1-soap

Abierta

1

1 Resp
33 Visitas

¿Cómo puedo reemplazar un archivo de paquetes?

Solucionado

1

2 Resp
125 Visitas

¿Cómo puedo actualizar KDE Plasma a 5.13 en Kubuntu 18.04?

Solucionado

3

3 Resp
171 Visitas

Ubuntu 18.04.1 LTS no instala Conky Manager

Abierta

1

1 Resp
68 Visitas

¿Como hacer un downgrade de un paquete de PPA (Firefox ESR 60 a 52 ESR)?

Cerrada

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: